Лояльность

  1. Главная
  2. Документы
  3. Лояльность
  4. Инструкция администратора
  5. Технические требования

Технические требования

Процессинг рекомендуется разворачивать на unix-подобных операционных системах. Процесс установки будет описан для Ubuntu 18.04, процесс установки на других unix-подобных системах может отличаться лишь незначительно.

Минимальные технические требования

Лояльность на BPMSoft:

  • BPMSoft Маркетинг или BPMSoft Bundle, версии 7.14.x до версии 7.16.3 (Если используется Лояльность версии 2.14 и ниже)
  • BPMSoft Маркетинг или BPMSoft Bundle, версии 7.16.4+ (Если используется Лояльность 2.15 и выше)
  • Redis 3.0 или 3.2
  • PostgreSQL последней официальной версии на дату релиза BPMSoft

Для сервиса процессинга, сервиса Core, контакт-сервиса и SMS-сервиса:

Рекомендуется использовать последние релиз-версии, если не указана конкретная. Разворачивать каждый компонент на отдельном сервере.

Был ли данный материал полезен вам? Да 3 Нет